» Ubuntu » Пакеты

Error

two or more packages specified (libplexus-cdc-java precise)